BUG - ESF 1.3 Open Beta

New Member
Joined
Mar 26, 2011
Messages
3
Best answers
0
Can someone help me with this bug?
Or just give me a hint of what to do?


Help me.
 
Former Forcepit Member :(
✔️ HL Verified
💻 Oldtimer
Joined
Aug 21, 2006
Messages
1,716
Best answers
0
are you useing steam also we can not help you untill you verify your Halflife
 
Active Member
✔️ HL Verified
💻 Oldtimer
Joined
Aug 2, 2002
Messages
1,228
Best answers
0
ESF 1.3 has had its problems, you are better off trying esf 1.2.3.

B.t.w ESF-team, cant you just remove the 1.3 installer from the download section. Even if we are drawing nearer to a final release i think it would help out newer people to your mod to download the right version.
 
New Member
Joined
Mar 26, 2011
Messages
3
Best answers
0
I use Counter-Strike 1.6 No Steam to play ESF 1.3
I have HalfLife but I do not use it to enter the ESF, I use the Counter-Strike.
 

sub

Active Member
💻 Oldtimer
Joined
Jun 18, 2003
Messages
5,961
Best answers
0
You need Steam in order to play ESF, ESF isn't made for the non-Steam version.
 
Active Member
✔️ HL Verified
💻 Oldtimer
Joined
Aug 2, 2002
Messages
1,228
Best answers
0
ESF isnt made to work with counterstrike 1.6. You will need to have a version of half life to play the mod. Also steam is used to validate the legitemacy of your copy off half-life.

tl;dr

Use steam, start up your half-life once, install ESF and be good to play
 
New Member
✔️ HL Verified
Joined
Feb 12, 2010
Messages
403
Best answers
0
WTF?! Guys how did you use that Class Selection Screen? :O :|
 
Active Member
✔️ HL Verified
💻 Oldtimer
Joined
Aug 2, 2002
Messages
1,228
Best answers
0
uuhhh, no it doesnt :S
 
NOT IN THE MANGA™
★ Black Lounger ★
✔️ HL Verified
🚂 Steam Linked
💻 Oldtimer
Joined
Jan 5, 2008
Messages
3,276
Best answers
0
A bug?! In Open Beta? NAAAAAAAAH...
 
New Member
✔️ HL Verified
Joined
Apr 12, 2011
Messages
51
Best answers
0
You guys are too perfect for this to happen,its all lies.
 

Users who are viewing this thread

Top